/*
Primary: #00a651
Secondary: #008c44
Deep Green: #007236
*/
html {
  line-height: initial;
}

body {
  color: black;
}

body,
h1,
h2,
h3,
h4,
h5,
.h1,
.h2,
.h3,
.h4,
.h5,
p,
a,
button,
span {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
}

h1 {
  font-weight: 900 !important;
}

h2 {
  font-weight: 900 !important;
  color: #007236 !important;
}

h3 {
  font-weight: 900 !important;
  color: #007236 !important;
}

a {
  color: #008c44;
}

.container {
  max-width: 1400px;
}

.crm-page-footer__inner {
  background-image: none;
  background-color: #efefef;
  border-top: 3px;
  border-color: #008c44;
  /*! background: ; */
  color: black;
}

.text-style-blockquote {
  line-height: 1;
  letter-spacing: 0;
  line-height: 1 !important;
  font-size: inherit;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
}

div.status {
  background-color: white;
  color: black !important;
}

/*.crm-page-hero-image__brand-image {
  display: none !important;
}

.crm-page-hero-image__brand-link {
  float: right;
}

.crm-page-hero-image__brand-link::after {
  content: url('https://greens.org.au/sites/default/files/2020-10/1200px-AustralianGreensLogo White See-thru.png') !important;
  max-width: 120px;
  max-height: 120px;
  display: flex;
}*/

.crm-page-hero-image {
  background: linear-gradient(
      90deg,
      #ffffff 0%,
      rgba(255, 255, 255, 200) 20%,
      rgba(255, 255, 255, 0) 100%
    ),
    url("https://greens.org.au/sites/default/files/2020-10/landing_0.jpg")
      no-repeat !important;
  background-size: cover !important;
  /*background-image: url("https://greens.org.au/sites/default/files/2020-10/landing_0.jpg") !important;*/
}

.crm-page-hero-image::before {
  background: none !important;
}

.crm-page-hero-image__brand-image {
  background-image: url("https://greens.org.au/sites/default/files/2020-10/1200px-AustralianGreensLogo White See-thru.png") !important;
}

.crm-page-hero-image-title {
  background: none;
  color: #008c44;
}

.crm-page-hero-image-title__wrapper {
  background: none;
}

.crm-form-form {
  color: #000;
  background-color: #f8f8f8;
}

.form-group {
  margin: 0;
  /*! display: inline-flex; */
}

.crm-not-you-message {
  background-image: none !important;
  border: none !important;
  padding: 1rem !important;
}

.btn {
  background-image: none !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 1rem;
  text-transform: none;
  letter-spacing: 0;
  border-radius: 0.3rem;
  padding: 1rem;
  margin: 0.3rem;
}

.btn-primary {
  background-color: #fbb03b;
  border: none;
}

.input-panel-indicator {
  background-image: none !important;
  background-color: #008c44;
  box-shadow: none;
  -webkit-box-shadow: none;
}
.input-panel-input:checked ~ .input-panel-indicator {
  background-color: #007236 !important;
}

.crm-price-amount-label,
.crm-price-amount-amount {
  font-family: "Roboto", Helvetica, Arial, sans-serif !important;
  font-size: 1.5rem;
  line-height: 1 !important;
}

.input-panel-indicator {
  padding: 1rem;
  border-radius: 0.3rem;
  background-color: #008c44;
  margin: 0.3rem;
  padding: 1rem;
}

.input-panel-indicator ::hover {
  background-color: #007236;
}

.input-panel-description > .d-flex {
  align-items: center !important;
}

#priceset span p .btn.btn-primary.btn-medium {
  font-size: 1.5rem;
}

.greens-contribute-tax-message {
  font-size: 1.5rem;
}

.custom-control-description,
.custom-control-description .crm-price-amount-label {
  font-size: 1rem;
  font-weight: 400;
}

.custom-control-indicator {
  box-shadow: none;
  -webkit-box-shadow: none;
}
.custom-checkbox .custom-control-indicator {
  border-radius: 0.3rem;
}

.form-control {
  box-shadow: none;
  -webkit-box-shadow: none;
  border-radius: 0.3rem;
  color: #000;
  font-family: "Roboto", Helvetica, Arial, sans-serif !important;
  font-size: 1rem;
  padding: 0.5rem;
}

.select2-container.custom-select-select2,
.custom-select {
  box-shadow: none;
  -webkit-box-shadow: none;
  border-radius: 0.3rem;
}
.select2-container.custom-select-select2 .select2-choice,
.custom-select {
  color: #000;
  font-family: "Roboto", Helvetica, Arial, sans-serif !important;
}

.select2-chosen {
  padding: 0.5rem !important;
}

#editrow-phone-7-1,
#editrow-phone-Primary-1 {
  max-width: 50%;
  flex: 50%;
}

.QLD_Membership-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -12px;
  margin-left: -12px;
}

@media (min-width: 768px) {
  .QLD_Membership-content .form-group {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    min-height: 6rem;
  }
  .QLD_Membership-content .form-group .input-panel .input-panel-indicator {
    min-height: 11rem !important;
  }
}

#priceset span.description {
  font-weight: 700;
  margin-top: 1rem;
}

.crm-section .label {
  margin-top: 0.8rem;
}
.crm-section label {
  font-weight: 700;
}
#phone-Primary-1 ::placeholder,
#phone-Primary-1 ::-webkit-input-placeholder {
  placeholder: "Primary phone (mobile)";
}

.helprow-post {
  color: #005221;
}

#editrow-middle_name,
#editrow-nick_name {
  max-width: 50%;
  flex: 0 0 50%;
}

.select2-container.custom-select-select2 {
  height: initial;
}

.custom-select {
  height: 3rem;
}

#cvv2 {
  height: 3rem;
}

#credit_card_number {
  height: 3rem;
}

.credit_card_number-section .label,
.cvv2-section .label {
  margin: 0;
}

table.form-layout-compressed {
  margin: 0;
}

table.form-layout-compressed > tbody > tr > td {
  width: 0;
}

table.form-layout-compressed tbody tr td label span.custom-control-description {
  min-width: 8rem;
}

.crm-page-footer__inner {
  background-image: none;
  background-color: #efefef;
}

.crm-page-footer-copyright,
.greens-contribute-footer {
  color: #005221;
}

.greens-contribute-footer a {
  color: #008c44;
  background-color: #efefef;
  mix-blend-mode: normal;
}

.recaptcha-section {
  margin-top: 0 !important;
}
